.hsec2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 76px;
    margin-bottom: 48px;

}

.hsec2 h3 {
    text-align: center;
    font: normal normal normal 13px/20px Poppins;
    letter-spacing: 0px;
    color: #135E9E;
    text-transform: uppercase;
    opacity: 1;
}

.hsec2 h1 {
    text-align: center;
    font: normal normal bold 38px/44px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    margin-bottom: 10px;
    margin-top: 10px;
}

.hsec2 p {
    text-align: center;
    font: normal normal 300 14px/21px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    width: 536px;
    margin-bottom: 20px;

}

.slide-btn {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 194px;
    height: 50px;
    background: #135E9E 0% 0% no-repeat padding-box;
    border-radius: 67px;
    opacity: 1;
    text-align: center;
    font: normal normal normal 13px / 20px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    transition: ease 0.3s;
    border: 1px solid #135E9E;
}

.slide-btn:hover {
    color: #135E9E;
    background: #FFFFFF;
}

.sec3h {
    display: flex;
    gap: 60px;
    margin-top: 53px;
    margin-bottom: 94px;
}

.abt-pic-right {
    width: 577px;
    height: 774px;
}

.abt-pic-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.abt-h-left {
    width: 522px;
}

.sec3-h1-1 {
    text-align: left;
    font: normal normal bold 28px/42px Poppins;
    letter-spacing: 0px;
    color: #000000;
    text-transform: capitalize;
    opacity: 1;
}

.sec3-h1-2 {
    text-align: left;
    font: normal normal 600 16px/25px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    margin-bottom: 15px;
}

.abth1 {
    text-align: left;
    font: normal normal 600 16px/25px Poppins;
    letter-spacing: 0px;
    color: #000000;
    text-transform: capitalize;
    opacity: 1;
}

.abt-list {
    display: flex;
    flex-direction: column;
    gap: 13px;
    margin-top: 23px;
}

.toptitle1 {
    display: flex;
    flex-direction: column;
}

.sec4phil {
    display: flex;
    gap: 60px;
}

.sec4phil .left {
    width: 577px;
    height: 407px;
}

.sec4phil .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.sec4phil .right {
    width: 529px;
    display: flex;
    flex-direction: column;
    gap: 28px;
}


.phil-list2 {
    display: flex;
    flex-direction: column;
    gap: 26px;

}

.phil-list2 .leftt {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.phil-list2 .rightt {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.philh1 {
    text-align: left;
    font: normal normal bold 28px/42px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;

}
.philh10 {
    text-align: left;
    font: normal normal bold 28px / 42px Poppins;
    letter-spacing: -0.84px;
    color: #000000;
    text-transform: capitalize;
    opacity: 1;
    
}
.servp {
    text-align: left;
    font: normal normal 300 14px/21px Poppins;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
}




@media (max-width:1160px) {


    .abt-pic-right {
        height: 830px;
    }

    .sec4phil .left {

      height: 420px;
    }


}



@media (max-width:993px) {

    .abt-pic-right {
        height: 870px;
    }

    .sec4phil .left {
        height: 408px;
    }

    .sec3h {
        gap: 34px;

    }

    

}

@media(max-width:870px) {



    .abt-pic-right {
        height: 1033px;
    }

    .sec4phil .left {
        height: 410px;
    }

}

@media (max-width:760px) {
   

    .hsec2 p {
        width: 100%;
    }

    .sec3h {
        flex-direction: column;
    }

    .abt-pic-right {
        width: 100%;
        height: auto;
    }

    .abt-h-left {
        width: 100%;
    }

    .sec4phil {
        flex-direction: column-reverse;
    }

    .sec4phil .left {
        width: 100%;
        height: 450px;
    }

    .sec4phil .right {
        width: 100%;

    }

    .sec3h {
        gap: 30px;
        margin-top: 5px;
        margin-bottom: 50px;
    }
     .sec4phil {
        gap: 30px;
    }
}